<table width=100% border=0 bgcolor=#ffffee>
<form action="bm.php?titleid=<?=$TitleID?>" method=post name="form1" onSubmit="return chkbm(this)">
<tr> 
<td height=26 colspan=3 align=center class=td001> <strong>报名表</strong></td>
</tr>
<tr> 
<td width=24% align=right>姓名： </td>
<td width=24% ><input name="username" type=text id=username size="16" maxlength=50></td>
<td width=52% >电话：
<input name=tel type=text id=tel size="15" maxlength=20>
</td>
</tr>
<tr> 
<td align=right>年龄：</td>
<td><input name=age type=text id=Age size="16" maxlength=20  min=1 max=100> 
</td>
<td>性别：
<select name=sex style="width:100">
<option value="男" selected=selected>男</option>
<option value="女">女</option>
</select>
</td>
</tr>
<tr> 
<td align=right>职业：</td>
<td><input name="job" type=text id=Job size="16" maxlength=20></td>
<td>学历：
<select name=edu id=edu style=width:100>
<option value="博士以上">博士以上</option>
<option value="博士">博士</option>
<option value="研究生">研究生</option>
<option value="本科">本科</option>
<option value="大专" selected=selected>大专</option>
<option value="大专以下">大专以下</option></select></td>
</tr>
<tr> 
<td width=24% align=right>来自： </td>
<td width=24% ><input name="address" type=text id=address size="16" maxlength=50></td>
      <td width=52% >&nbsp; </td>
</tr>
<tr> 
<td align=right>爱好特长:<br>意见建议:</td>
<td colspan=2><textarea name="note" cols=43 rows=8 id=note></textarea></td>
</tr>
<tr> 
<td height=35></td>
<td colspan=2><input type=submit value="我要报名参加" name="bm">&nbsp;&nbsp;
<input type=button value="看看有谁报名" name="lk" language="javascript" onClick=window.open('seeuser.php?infotype=0&titleid=<?=$TitleID?>','whojoin','width=450,height=500,toolbar=yes,scrollbars=yes')></td>
</tr>
</form>
</table>
<script language="javascript">
<!--
	function chkbm(form)
		{
		if (form.username.value=="")
			{
			alert("你的姓名是什么？");
			form.username.focus();
			return false;
			}
		if (form.tel.value=="")
			{
			alert("你的电话是什么？");
			form.tel.focus();
			return false;
			}
		if (form.age.value=="")
			{
			alert("你的年龄要填写");
			form.age.focus();
			return false;
			}
		if (form.job.value=="")
			{
			alert("你的职业是什么?");
			form.job.focus();
			return false;
			}
		if (form.note.value=="")
			{
			alert("你的爱好特长是什么？");
			form.note.focus();
			return false;
			}
			return true;
		}
//-->
</script>